html, body{
  width: 100%;
  background: #FFFFFF;
  min-width: 900px;
}
.content{
  width: 100%;
}


/* Banner */
.banner {
  width: 100%;
  background: #3c516e;
}
.banner .banner_wrapper {
  width: 100%;
  /* height: 820px; */
  position: relative;
}
.banner .banner_wrapper .video {
  width: 100%;
  height: 100%;
}
.banner .banner_wrapper .video video {
  display: block;
  width: 100%;
}
.banner .banner_wrapper .content-wp {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, .3);
}
.banner .banner_wrapper .content {
  position: absolute;
  max-width: 1460px;
  padding: 0 30px;
  box-sizing: border-box;
  left: 50%;
  top: 0;
  height: 100%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
}

.banner .banner_wrapper .content .logo {
  display: flex;
}
.banner .banner_wrapper .content .logo img {
  width: 60px;
  height: 60px;
}
.banner .banner_wrapper .content .logo span {
  font-size: 32px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 60px;
  margin-left: 14px;
}
.banner .banner_wrapper .content h2 {
  margin-top: 30px;
  font-size: 64px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 76px;
}
.banner .banner_wrapper .content h3 {
  margin-top: 40px;
  font-size: 24px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
}
.banner .banner_wrapper .content .btn {
  margin-top: 110px;
  width: 318px;
  height: 70px;
  background: #8A71FF;
  border-radius: 8px;
  text-align: center;
  line-height: 70px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
  cursor: pointer;
}

.mod {
  padding: 60px 30px;
}
.mod .mod-content {
  max-width: 1400px;
  margin: 0 auto;
}
.mod .mod-content h3 {
  font-size: 42px;
  font-weight: bold;
  color: #333333;
  line-height: 56px;
  text-align: center;
}
.mod .mod-content .mod-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}
.mod .mod-content .mod-btn .btn {
  width: 318px;
  height: 70px;
  background: #8A71FF;
  border-radius: 8px;
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 70px;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}
.mod .mod-content .mod-btn .btn-tip {
  height: 26px;
  font-size: 20px;
  font-weight: bold;
  color: #8A71FF;
  line-height: 26px;
}
.mod .more-download {
  margin-left: 30px;
}
.mod .more-btn {
  display: flex;
  height: 22px;
  cursor: pointer;
}
.mod .more-btn span {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #8A71FF;
  line-height: 22px;
}
.mod .more-btn i {
  margin-left: 4px;
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/indexV2/icon-arrow-right.png) center no-repeat;
}

.mod .more-btn:hover i {
  background-image: url(../images/indexV2/icon-arrow-right-hover.png);
}
.mod .more-btn:hover span {
  color: #A896FF;
}

.mod .mod-btn .btn:hover,
.banner .banner_wrapper .content .btn:hover {
  background: #A896FF;
}

.mod .mod-nav {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  position: relative;
  padding-bottom: 1px;
}
.mod .mod-nav .nav {
  width: 80px;
  position: relative;
  padding-bottom: 10px;
  cursor: pointer;
}
.mod .mod-nav .nav img {
  display: block;
  width: 60px;
  margin: 0 auto 16px;
}
.mod .mod-nav .nav span {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  color: #666666;
  font-weight: normal;
}
.mod .mod-nav .nav.active span {
  font-weight: bold;
  color: #8A71FF;
}
.mod .mod-nav .nav.active::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: #8A71FF;
  border-radius: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.mod .mod-nav::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(68deg, #8A71FF 34%, #65C5FB 100%);
  border-radius: 20px;
  left: 50%;
  transform: translateX(-50%);
}


.mod .nav-lists .nav {
  display: flex;
}
.mod .nav-lists .nav-info {
  margin-left: 30px;
  width: 360px;
}
.mod .nav-lists .nav-info h4 {
  width: 100%;
  height: 30px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51,51,51,0.6);
  line-height: 30px;
  cursor: pointer;
}
.mod .nav-lists .active .nav-info h4 {
  color: #333333;
}
.mod .nav-lists .nav-info p {
  width: 100%;
  box-sizing: border-box;
  padding-top: 12px;
  height: 150px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  display: none;
}
.mod .nav-lists .active .nav-info p {
  display: block;
}
.mod .nav-lists .nav:last-child .nav-info p {
  height: 100px;
}
.mod .nav-lists .nav-point {
  padding-top: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mod .nav-lists .nav-point .point {
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  border: 1px solid rgba(138, 113, 255, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}
.mod .nav-lists .active .nav-point .point {
  border-color: #8A71FF;
}
.mod .nav-lists .nav-point .point span {
  display: block;
  width: 10px;
  height: 10px;
  background: rgba(138, 113, 255, 0.6);
  border-radius: 10px;
}

.mod .nav-lists .active .nav-point .point span {
  background: #8A71FF;
}
.mod .nav-lists .nav-point .line {
  width: 1px;
  height: 50px;
  background: rgba(138, 113, 255, 0.6);
  margin-top: 5px;
}
.mod .nav-lists .active .nav-point .line {
  height: 150px;
}
.mod .nav-lists .nav:last-child .nav-point .line {
  display: none;
}
.mod .nav-lists .nav:last-child.active .nav-point .line {
  height: 100px;
}

.mod .videos {
  width: 620px;
  height: 414px;
}
.mod .nav-lists .nav-point .line {
  height: 34px;
}

.mod .videos {
  position: relative;
  width: 870px;
  height: 580px;
}

.mod .videos .video-bg {
  display: block;
  width: 100%;
  border-radius: 20px;
  opacity: 0;
}
.mod .videos video {
  position: absolute;
  width: 100%;
  z-index: 8;
  border-radius: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mod .videos video.active {
  z-index: 9;
}


/* 基础 */
.mod-base {
  background: linear-gradient(270deg, rgba(138, 113, 255, 0.3), rgba(73, 193, 255, .2));
}

.mod-base .mod-nav .nav {
  width: 80px;
}
.mod-base .mod-nav .nav + .nav {
  margin-left: 90px;
}

.mod-base .mod-info {
  padding-top: 50px;
}
.mod-base .mod-info .mod-item {
  display: none;
}
.mod-base .mod-info .mod-item.active {
  display: flex;
}

.mod-base .mod-info .mod-info_left {
  width: 500px;
  flex-shrink: 0;
}
.mod-base .mod-info .mod-info_right {
  width: 840px;
  flex-shrink: 0;
  margin-left: auto;
}
.mod-base .mod-info .mod-info_right .pic {
  overflow: hidden;
  border-radius: 20px;
}
.mod-base .mod-info .mod-info_right img {
  display: block;
  width: 100%;
  border-radius: 20px;
}

.mod-base .mod-info .info-nav {
  padding: 0 24px;
  display: flex;
  justify-content: center;
  flex-flow: column;
  height: 86px;
  background: url(../images/indexV2/bg-small.png) no-repeat center;
  cursor: pointer;
  transition: all 0.3s;
}
.mod-base .mod-info .info-nav + .info-nav {
  margin-top: 31px;
}
.mod-base .mod-info .info-nav h5 {
  height: 32px;
  font-size: 24px;
  font-weight: bold;
  color: #333333;
  line-height: 28px;
}

.mod-base .mod-info .info-nav p {
  height: 0;
  overflow: hidden;
  display: none;
  transition: all 0.3s;
}
.mod-base .mod-info .info-nav.active {
  background: url(../images/indexV2/bg-large-star.png) no-repeat center;
  height: 209px;
}
.mod-base .mod-info .info-nav.active p {
  height: auto;
  display: block;
  font-size: 16px;
  margin-top: 12px;
  color: #666666;
  line-height: 22px;
}


/* AI 创作 */
.mod-ai .mod-nav .nav {
  width: 180px;
  padding-bottom: 20px;
}
.mod-ai .mod-nav .nav span {
  line-height: 30px;
  font-size: 20px;
}
.mod-ai .mod-info {
  margin-top: 30px;
  width: 100%;
  background: linear-gradient(276deg, #8A71FF 34%, #65C5FB 100%);
  border-radius: 20px;
  box-sizing: border-box;
  padding: 40px 0 40px 40px;
  display: flex;
}
.mod-ai .mod-info .info-left {
  box-sizing: border-box;
  width: 870px;
}
.mod-ai .mod-info .info-left .video {
  width: 870px;
  height: 580px;
  position: relative;
}
.mod-ai .mod-info .info-left video {
  /* display: none; */
  width: 100%;
  border-radius: 20px;
  position: absolute;
  z-index: 8;
}
.mod-ai .mod-info .info-left video.active {
  /* display: block; */
  z-index: 9;
}
.mod-ai .mod-info .info-right {
  box-sizing: border-box;
  width: 490px;
  display: flex;
  padding: 104px 0;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-shrink: 0;
}
.mod-ai .mod-info .top,
.mod-ai .mod-info .mod-btn {
  width: 318px;
}

.mod-ai .mod-info .top h4 {
  font-size: 36px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 48px;
  height: 48px;
}
.mod-ai .mod-info .top .desc {
  font-size: 18px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 26px;
  margin-top: 40px;
}
.mod-ai .mod-info .mod-btn .btn {
  background: #FFFFFF;
  color: #8A71FF;
}
.mod-ai .mod-info .mod-btn .btn:hover {
  background: #D0C6FF;
}
.mod-ai .mod-content .mod-btn {
  position: relative;
  margin-top: unset;
}
.mod-ai .mod-content .mod-btn .btn-tip {
  color: #FFFFFF;
  position: absolute;
  bottom: -46px;
}


/* 素材 */
.mod-material {
  background: linear-gradient(90deg, rgba(126,77,253,0.2) 0%, rgba(73,193,255,0.2) 100%);
}
.mod-material .mod-content {
  position: relative;
}
.mod-material .sub-tit {
  width: 100%;
  font-size: 16px;
  color: #000000;
  line-height: 22px;
  margin-top: 12px;
  text-align: center;
}
.mod-material .mod-nav {
  width: 1200px;
  height: 50px;
  background: rgba(138,113,255,0.4);
  border-radius: 25px;
  margin: 32px auto 0;
}
.mod-material .mod-nav .nav {
  width: 200px;
  height: 50px;
  border-radius: 25px;
  padding: 0;
  text-align: center;
  cursor: pointer;
}
.mod-material .mod-nav .nav span,
.mod.mod-material .mod-nav .nav.active span {
  display: block;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 50px;
  font-weight: normal;
}

.mod.mod-material .mod-nav::after, 
.mod.mod-material .mod-nav .nav.active::after {
  display: none;
}

.mod-material .mod-nav .nav.active,
.mod-material .mod-nav .nav:hover {
  background: linear-gradient(0deg, #65C5FB, #8A71FF);
}

.mod-material .mod-info {
  margin-top: 22px;
}
.mod-material .mod-info .pic {
  border-radius: 20px;
  height: 696px;
}
.mod-material .mod-info .pic img {
  display: block;
  width: 100%;
  border-radius: 20px;
}
.mod-material .mod-btn {
  position: absolute;
  width: 100%;
  bottom: 40px;
}


/* 多样化的录制模式，畅享录屏极致体验 */
.mod-mode .mod-info {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  background: linear-gradient( 90deg, rgba(126,77,253,0.2) 0%, rgba(73,193,255,0.2) 100%);
  border-radius: 20px;
  padding: 40px;
  margin-top: 20px;
}

.mod-mode .info-left img {
  display: block;
  width: 870px;
}
.mod-mode .mod-info .info-right {
  margin-left: 40px;
  display: flex;
  align-items: center;
}


/* 简单又好用的特色功能，应对不同录制场景需求 */
.mod-scenes-record .mod-info {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  background: linear-gradient(90deg, rgba(126,77,253,0.2) 0%, rgba(73,193,255,0.2) 100%);
  border-radius: 20px;
  padding: 40px;
  margin-top: 20px;
}
.mod-scenes-record .mod-info .info-left {
  display: flex;
  align-items: center;
}
.mod-scenes-record .mod-info .info-right {
  margin-left: 40px;
}


.mod-base-record .mod-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid rgba(0, 109, 255, 0.2);
  margin-top: 20px;
}
.mod-base-record .mod-nav .nav {
  padding-bottom: 24px;
  position: relative;
  width: 100px;
  cursor: pointer;
}
.mod-base-record .mod-nav .nav::after {
  /* display: none; */
  content: "";
  height: 4px;
  background: #8A71FF;
  border-radius: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  transition: all .3s;
}
.mod-base-record .mod-nav .nav.active::after {
  width: 100px;
}
.mod-base-record .mod-nav .nav.active::after {
  display: block;
}
.mod-base-record .mod-nav .nav + .nav {
  margin-left: 90px;
}
.mod-base-record .mod-nav .nav .icon {
  width: 90px;
  height: 90px;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  transition: all .3s;
}
.mod-base-record .mod-nav .nav.active .icon {
  background: #F5F6F6;
  border-radius: 24px;
}
.mod-base-record .mod-nav .nav .icon img {
  display: block;
  width: 90px;
  margin-bottom: 0;
}
.mod-base-record .mod-nav .nav .text {
  display: block;
  width: 100%;
  margin: 8px auto 0;
  text-align: center;
  height: 20px;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 20px;
}
.mod-base-record .mod-info {
  display: flex;
  border-radius: 20px;
  overflow: hidden;
  margin-top: 20px;
  height: 660px;
}
.mod.mod-base-record .mod-info .left .videos {
  display: block;
  width: 870px;
  height: 100%;
}
.mod.mod-base-record .videos video {
  border-radius: 20px 0 0 20px;
  position: relative;
  display: block;
}
.mod-base-record .mod-info .right {
  width: 530px;
  height: 100%;
  background: #8A71FF;
  position: relative;
}
.mod-base-record .mod-info .right .bx {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.mod-base-record .mod-info .right .right-wp {
  width: 318px;
}

.mod-base-record .mod-info .right .right-wp .btn {
  width: 318px;
  height: 60px;
  background: #FFFFFF;
  border-radius: 10px;
  line-height: 60px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #8A71FF;
  cursor: pointer;
  margin-top: 78px;
}
.mod-base-record .mod-info .right .item {
  display: none;
}
.mod-base-record .mod-info .right .item.active {
  display: block;
}
.mod-base-record .mod-info .right .item h4 {
  font-size: 26px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
  height: 26px;
}
.mod-base-record .mod-info .right .item p {
  height: 48px;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 24px;
  margin-top: 18px;
}
.mod-base-record .pagination {
  display: flex;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}
.mod-base-record .pagination span {
  width: 8px;
  height: 8px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 5px;
  cursor: pointer;
}
.mod-base-record .pagination span.active {
  width: 24px;
  background: #FFFFFF;
}
.mod-base-record .pagination span + span {
  margin-left: 12px;
}


/* 视频剪辑场景 */
.mod-scenes {
  padding: 40px 0;
}
.mod.mod-scenes .mod-content {
  width: 100%;
  max-width: unset;
}
.mod-scenes .mod-info {
  padding-top: 20px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.mod-scenes .mod-info .pic {
  height: 666px;
  display: flex;
  width: 11410px;
  animation: scenesMoveLeft 40s linear infinite;
}
.mod-scenes .mod-info .pic .pic-item {
  display: flex;
}
.mod-scenes .mod-info .pic .pic-item img {
  height: 666px;
  display: block;
}

@keyframes scenesMoveLeft {
  from {transform: translateX(0px)}
  to {transform: translateX(-5703px)}
}


/* 选择其他软件来创建或编辑你的内容 */
.mod-product .mod-info {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}
.mod-product .product-item {
  border-radius: 20px;
}
.mod-product .product-item:hover {
  box-shadow: 0px 4px 20px -4px rgba(0,0,0,0.2);
}

.mod-product .product-item .text-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.mod-product .product-item .logo {
  display: flex;
}
.mod-product .product-item .logo img {
  display: block;
}
.mod-product .product-item .logo span {
  margin-left: 10px;
  font-weight: bold;
  color: #333333;
}
.mod-product .product-item h4 {
  text-align: center;
  font-weight: 400;
  color: #333333;
}
.mod-product .product-item .more-btn {
  display: flex;
  height: 22px;
  cursor: pointer;
}
.mod-product .product-item .more-btn span {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #8A71FF;
  line-height: 22px;
}
.mod-product .product-item .more-btn i {
  margin-left: 4px;
  display: block;
  width: 22px;
  height: 22px;
  background: url(../images/indexV2/icon-arrow-right.png) center no-repeat;
}

.mod-product .product-item .more-btn:hover i {
  background-image: url(../images/indexV2/icon-arrow-right-hover.png);
}
.mod-product .product-item .more-btn:hover span {
  color: #A896FF;
}

.mod-product .product-jianji,
.mod-product .product-luping {
  width: 685px;
  height: 380px;
}
.mod-product .product-jianji {
  background: linear-gradient(90deg, #C7EEFF 0%, #D8F6FF 100%);
}
.mod-product .product-luping {
  background: linear-gradient(90deg, #E3DEFF 0%, #E1F0FF 100%);
  margin-left: 30px;
}
.mod-product .product-jianji .logo img,
.mod-product .product-luping .logo img {
  width: 60px;
  height: 60px;
}
.mod-product .product-jianji .logo span,
.mod-product .product-luping .logo span {
  font-size: 32px;
  line-height: 60px;
}
.mod-product .product-jianji h4,
.mod-product .product-luping h4 {
  /* max-width: 240px; */
  height: 52px;
  margin-top: 30px;
  font-size: 20px;
  line-height: 26px;
}

.mod-product .product-jianji .more-btn,
.mod-product .product-luping .more-btn {
  margin-top: 70px;
}

.mod-product .product-geshi,
.mod-product .product-yasuo,
.mod-product .product-wenziyuyin {
  width: 446px;
  height: 250px;
  margin-top: 34px;
  margin-left: 31px;
}
.mod-product .product-geshi {
  margin-left: 0;
  background: linear-gradient(92deg, #F7D9FF 0%, #FFECE0 100%);
}
.mod-product .product-yasuo {
  background: linear-gradient(92deg, #E0FBFF 0%, #E9E1FF 100%);
}
.mod-product .product-wenziyuyin {
  background: linear-gradient(92deg, #D2F4FF 0%, #E5FFED 100%);
}

.mod-product .product-geshi .logo img,
.mod-product .product-yasuo .logo img,
.mod-product .product-wenziyuyin .logo img {
  width: 40px;
  height: 40px;
}
.mod-product .product-geshi .logo span,
.mod-product .product-yasuo .logo span,
.mod-product .product-wenziyuyin .logo span {
  font-size: 20px;
  line-height: 40px;
}
.mod-product .product-geshi h4,
.mod-product .product-yasuo h4,
.mod-product .product-wenziyuyin h4 {
  max-width: 265px;
  height: 44px;
  margin-top: 22px;
  font-size: 14px;
  line-height: 22px;
}

.mod-product .product-geshi .more-btn,
.mod-product .product-yasuo .more-btn,
.mod-product .product-wenziyuyin .more-btn {
  margin-top: 32px;
}


/* 加入爱拍剪辑 */
.mod-download {
  background: linear-gradient(90deg, rgba(126,77,253,0.2) 0%, rgba(73,193,255,0.2) 100%);
}

.mod-download .mod-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.mod-download .mod-info .logo {
  display: flex;
  margin-bottom: 28px;
}
.mod-download .mod-info .logo img {
  display: block;
  width: 60px;
  height: 60px;
}
.mod-download .mod-info .logo span {
  display: block;
  margin-left: 24px;
  font-size: 32px;
  font-weight: 400;
  color: #333333;
  line-height: 60px;
}
.mod.mod-download .mod-content h3 {
  font-size: 40px;
}

.mod.mod-download .mod-content .mod-btn {
  margin-top: 65px;
}


.mod-ai,
.mod-material,
.mod-mode {
  margin-top: 60px;
}

.advertise_dialog {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 10009;
}
.advertise_dialog .advertise_dialog_bx {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.advertise_dialog .ad_img_bx {
  display: block;
  width: 622px;
  height: 482px;
  cursor: pointer;
  /* background: red; */
}
.advertise_dialog .ad_img_bx img {
  width: 100%;
  height: 100%;
}
.advertise_dialog .advertise_dialog_close {
  width: 38px;
  height: 38px;
  display: block;
  margin: 20px auto 0;
  cursor: pointer;
  border-radius: 50%;
  background: url(../images/indexV1/ad_close_icon.png) center no-repeat;
}
.advertise_dialog .advertise_dialog_close:hover {
  background: rgba(0, 0, 0, .5) url(../images/indexV1/ad_close_icon.png) center no-repeat;
}


#TwelveDialog {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .5);
  z-index: 99999;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 200px;
}
#TwelveDialog .TwelveImage {
  position: relative;
}
#TwelveDialog img {
  width: 100%;
  max-width: 1920px;
  display: block;
}
#TwelveDialog .TwelveClose {
  position: absolute;
  width: 30px;
  height: 30px;
  display: block;
  background: url(../images/index/close.png) center no-repeat;
  right: 10px;
  top: 10px;
  cursor: pointer;
}
.sub_nav .sub_nav_item.twelve {
  cursor: pointer;
}


@media screen and (max-width: 1500px) {
  .banner .banner_wrapper .content .logo img {
    width: 48px;
    height: 48px;
  }
  .banner .banner_wrapper .content .logo span {
    line-height: 48px;
  }
  .banner .banner_wrapper .content h2 {
    font-size: 56px;
    line-height: 68px;
  }

  .mod .mod-content {
    width: 1200px;
  }

  .mod .videos {
    width: 746px;
    height: 498px;
  }
  .mod .nav-lists .nav-info {
    margin-left: 26px;
    width: 306px;
  }
  .mod .nav-lists .nav-point .line {
    height: 38px;
  }
  .mod .nav-lists .active .nav-point .line,
  .mod .nav-lists .nav-info p {
    height: 90px;
  }
  .mod .nav-lists .nav-info p {
    font-size: 15px;
  }
  .mod .nav-lists .nav:last-child .nav-info p {
    height: 52px;
  }
  .mod .nav-lists .nav-info p {
    padding-top: 8px;
  }


  /* 基础 */
  .mod-base .mod-info .mod-info_right {
    width: 720px;
  }
  .mod-base .mod-info .mod-info_left {
    width: 480px;
    box-sizing: border-box;
    padding-right: 40px;
  }
  .mod-base .mod-info .info-nav {
    background-size: 440px auto;
    height: 76px;
  }
  .mod-base .mod-info .info-nav.active {
    background-size: 440px auto;
    height: 184px;
  }
  .mod-base .mod-info .info-nav + .info-nav {
    margin-top: 23px;
  }

  .mod-ai .mod-info {
    padding: 36px 0 36px 36px;
  }
  .mod-ai .mod-info .info-right {
    width: 420px;
    padding: 84px 0;
  }
  .mod-ai .mod-info .info-left,
  .mod-ai .mod-info .info-left .video {
    width: 744px;
    height: 496px;
  }
  

  .mod-material .mod-info .pic {
    height: 597px;
  }


  .mod-mode-record .mod-info,
  .mod-scenes-record .mod-info {
    padding: 34px;
  }
  .mod-mode-record .mod-info .info-right,
  .mod-scenes-record .mod-info .info-right {
    margin-left: 34px;
  }

  .mod-base-record .mod-nav .nav,
  .mod-base-record .mod-nav .nav.active::after {
    width: 90px;
  }
  .mod-base-record .mod-info {
    height: 566px;
  }
  .mod.mod-base-record .mod-info .left .videos {
    width: 746px;
  }

  .mod-product .product-jianji,
  .mod-product .product-luping {
    width: 585px;
    height: 324px;
  }

  .mod-product .product-geshi,
  .mod-product .product-yasuo,
  .mod-product .product-wenziyuyin {
    width: 370px;
    height: 208px;
  }

}

@media screen and (max-width: 1280px) {
  .banner .banner_wrapper .content .logo img {
    width: 40px;
    height: 40px;
  }
  .banner .banner_wrapper .content .logo span {
    line-height: 40px;
  }
  .banner .banner_wrapper .content h2 {
    font-size: 48px;
    line-height: 60px;
  }
  .banner .banner_wrapper .content .btn {
    margin-top: 90px;
  }

  .mod {
    padding: 48px 0;
  }
  .mod-ai, .mod-material, .mod-mode {
    margin-top: 48px;
  }
  .mod .mod-content {
    width: 1000px;
  }
  .mod .mod-content h3 {
    font-size: 36px;
    line-height: 54px;
  }
  .mod .nav-lists .nav-info {
    margin-left: 18px;
    width: 260px;
  }
  .mod .nav-lists .nav-info h4 {
    height: 26px;
    font-size: 18px;
    line-height: 26px;
  }
  .mod .nav-lists .nav-info p {
    font-size: 14px;
    line-height: 20px;
  }
  .mod .nav-lists .active .nav-point .line,
  .mod .nav-lists .nav-info p {
    height: 86px;
  }
  .mod .nav-lists .nav-point {
    padding-top: 4px;
  }
  .mod .nav-lists .nav-point .point {
    width: 18px;
    height: 18px;
  }
  .mod .nav-lists .nav-point .point span {
    width: 8px;
    height: 8px;
  }
  .mod .nav-lists .nav-point .line {
    margin-top: 4px;
  }
  .mod .videos {
    width: 620px;
    height: 414px;
  }
  .mod .nav-lists .nav-point .line {
    height: 34px;
  }


  .mod-base .mod-info {
    padding-top: 36px;
  }
  .mod-base .mod-info .mod-info_left {
    padding-right: 24px;
    width: 400px;
  }
  .mod-base .mod-info .mod-info_right {
    width: 600px;
  }
  .mod-base .mod-info .info-nav {
    height: 67px;
    background-size: 376px auto;
  }
  .mod-base .mod-info .info-nav.active {
    height: 157px;
    background-size: 376px auto;
  }
  .mod-base .mod-info .info-nav + .info-nav {
    margin-top: 14px;
  }
  .mod-base .mod-info .info-nav.active p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
  }

  .mod-ai .mod-info {
    padding: 24px 0 24px 24px;

  }
  .mod-ai .mod-info .info-right {
    padding: 60px 0;
    width: 356px;
  }
  .mod-ai .mod-info .top h4 {
    font-size: 32px;
    line-height: 40px;
    height: 40px;
  }
  .mod-ai .mod-info .top .desc {
    margin-top: 30px;
    font-size: 16px;
    line-height: 24px;
  }
  .mod-ai .mod-content .mod-btn .btn-tip {
    bottom: -40px;
  }
  
  .mod-ai .mod-info .info-left,
  .mod-ai .mod-info .info-left .video{
    width: 618px;
    height: 412px;
  }

  .mod-material .mod-nav {
    width: 960px;
  }
  .mod-material .mod-nav .nav {
    width: 160px;
  }
  .mod-material .mod-info .pic {
    height: 498px;
  }

  .mod-simple .mod-info,
  .mod-simple .simple-item {
    height: 480px;
  }
  .mod-simple .simple-item {
    width: 150px;
  }
  .mod-simple .simple-item.active {
    padding: 24px 24px 136px;
  }
  .mod-simple .text-info .num {
    width: 48px;
    height: 48px;
    font-size: 40px;
    line-height: 48px;
    text-align: center;
  }
  .mod-simple .text-info h4 {
    width: 48px;
    font-size: 28px;
  }
  .mod-simple .text-info .icon {
    width: 48px;
    height: 48px;
    background-size: 48px auto;
  }

  .mod-scenes .mod-info .pic {
    height: 580px;
    width: 10004px;
  }
  .mod-scenes .mod-info .pic .pic-item img {
    height: 580px;
  }

  .mod-mode .mod-info,
  .mod-scenes-record .mod-info {
    padding: 28px;
  }
  .mod-mode .mod-info .info-right,
  .mod-scenes-record .mod-info .info-right {
    margin-left: 28px;
  }

  .mod-base-record .mod-nav {
    justify-content: space-between;
    margin-top: 32px;
  }
  .mod-base-record .mod-nav .nav + .nav {
    margin-left: unset;
  }
  .mod-base-record .mod-nav .nav .icon,
  .mod-base-record .mod-nav .nav .icon img {
    width: 72px;
    height: 72px;
  }
  .mod-base-record .mod-nav .nav {
    padding-bottom: 20px;
  }
  .mod-base-record .mod-nav .nav,
  .mod-base-record .mod-nav .nav.active::after {
    width: 84px;
  }
  .mod-base-record .mod-info {
    height: 470px;
  }
  .mod.mod-base-record .mod-info .left .videos {
    width: 620px;
  }


  .mod-product .product-jianji,
  .mod-product .product-luping {
    width: 485px;
    height: 269px;
  }
  .mod-product .product-jianji .more-btn,
  .mod-product .product-luping .more-btn {
    margin-top: 40px;
  }
  .mod-product .product-geshi,
  .mod-product .product-yasuo,
  .mod-product .product-wenziyuyin {
    width: 314px;
    height: 200px;
    margin-left: 29px;
    margin-top: 30px;
  }
  .mod-product .product-geshi {
    margin-left: 0;
  }
  .mod-product .product-geshi .more-btn,
  .mod-product .product-yasuo .more-btn,
  .mod-product .product-wenziyuyin .more-btn {
    margin-top: 24px;
  }

}


@media screen and (max-width: 1080px) {
  .banner .banner_wrapper .content .logo img {
    width: 36px;
    height: 36px;
  }
  .banner .banner_wrapper .content .logo span {
    line-height: 36px;
  }
  .banner .banner_wrapper .content h2 {
    font-size: 40px;
    line-height: 56px;
  }
  .banner .banner_wrapper .content h3 {
    font-size: 20px;
    line-height: 24px;
    margin-top: 28px;
  }
  .banner .banner_wrapper .content .btn {
    margin-top: 56px;
  }

  .mod {
    padding: 40px 20px;
  }
  .mod-ai, .mod-material, .mod-mode {
    margin-top: 40px;
  }
  .mod .mod-content {
    /* min-width: 820px;
    width: 100%; */
    width: 820px;
  }
  
  .mod .mod-content h3 {
    font-size: 36px;
    line-height: 48px;
  }
  .mod .mod-content .mod-btn .btn {
    width: 280px;
    height: 56px;
    line-height: 56px;
    font-size: 20px;
  }
  .mod .mod-content .mod-btn .btn-tip {
    height: 22px;
    font-size: 18px;
    line-height: 22px;
    bottom: -32px;
  }

  .mod .nav-lists .nav-info {
    width: 230px;
  }
  .mod .nav-lists .nav-point .line {
    height: 20px;
  }
  .mod .nav-lists .nav:last-child .nav-info p {
    height: 66px;
  }

  .mod-base .mod-nav .nav + .nav {
    margin-left: 68px;
  }
  .mod-base .mod-info {
    padding-top: 24px;
  }
  .mod-base .mod-info .mod-info_left {
    padding-right: 16px;
    width: 328px;
  }
  .mod-base .mod-info .info-nav h5 {
    font-size: 20px;
    line-height: 24px;
  }
  .mod-base .mod-info .info-nav.active p {
    font-size: 12px;
    line-height: 16px;
  }
  .mod-base .mod-info .info-nav {
    height: 54px;
    background-size: 312px auto;
  }
  .mod-base .mod-info .info-nav.active {
    height: 130px;
    background-size: 312px auto;
  }
  .mod-base .mod-info .mod-info_right {
    width: 492px;
  }
  .mod-base .mod-info .mod-info_right img {
    width: auto;
    height: 334px;
  }

  .mod-ai .mod-info {
    padding: 16px 0 16px 16px;
  }
  .mod-ai .mod-nav .nav span {
    font-size: 18px;
    line-height: 24px;
  }
  .mod-ai .mod-info .info-right {
    width: 312px;
    padding: 54px 0;
  }
  .mod-ai .mod-info .top,
  .mod-ai .mod-info .mod-btn {
    width: 268px;
  }
  .mod-ai .mod-info .top h4 {
    font-size: 28px;
    line-height: 32px;
  }
  .mod-ai .mod-info .top .desc {
    margin-top: 12px;
    font-size: 14px;
    line-height: 20px;
  }

  .mod-ai .mod-info .info-left {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 492px;
    height: 328px;
  }
  .mod-ai .mod-info .info-left .video {
    width: 492px;
    height: 328px;
    overflow: hidden;
    border-radius: 12px;
  }

  .mod-material .sub-tit {
    font-size: 14px;
  }
  .mod-material .mod-nav {
    width: 816px;
    height: 44px;
  }
  .mod-material .mod-nav .nav {
    width: 136px;
    height: 44px;
  }
  .mod-material .mod-nav .nav span,
  .mod.mod-material .mod-nav .nav.active span {
    font-size: 18px;
    line-height: 44px;
  }
  .mod-material .mod-info .pic {
    height: 408px;
  }
  

  .mod-simple .mod-info,
  .mod-simple .simple-item {
    height: 394px;
  }
  .mod-simple .simple-item {
    width: 136px;
  }
  .mod-simple .simple-item + .simple-item {
    margin-left: 20px;
  }
  .mod-simple .simple-item.active {
    padding: 20px 20px 132px;
  }
  .mod-simple .text-info .num {
    width: 42px;
    height: 42px;
    font-size: 36px;
    line-height: 42px;
  }
  .mod-simple .text-info h4 {
    width: 42px;
    font-size: 24px;
    line-height: 36px;
  }
  .mod-simple .simple-item.active .text-info h4 {
    font-size: 18px;
    line-height: 22px;
    height: 22px;
  }
  .mod-simple .text-info p {
    height: 18px;
    font-size: 14px;
    line-height: 18px;
    margin-top: 8px;
  }
  .mod-simple .text-info .icon {
    width: 42px;
    height: 42px;
    background-size: 42px auto;
  }

  .mod.mod-scenes-record {
    padding: 40px 20px;
  }
  /* .mod.mod-scenes-record .mod-content {
    width: 100%;
    max-width: unset;
  } */
  .mod-scenes-record .mod-info .pic {
    height: 482px;
    width: 8260px;
  }
  .mod-scenes-record .mod-info .pic .pic-item img {
    height: 482px;
  }


  .mod-mode .mod-info, .mod-scenes-record .mod-info {
    /* padding: 20px; */
    padding: 0 10px;
    align-items: center;
  }
  .mod-mode .mod-info .info-right,
  .mod-scenes-record .mod-info .info-right {
    margin-left: 10px;
  }
  .mod-mode .mod-info .info-left,
  .mod-scenes-record .mod-info .info-right {
    flex: 1;
  }
  .mod .videos {
    width: 100%;
    min-width: 474px;
    min-height: 376px;
    height: unset;
  }

  .mod-base-record .mod-nav .nav {
    padding-bottom: 18px;
  }
  .mod-base-record .mod-nav .nav .icon,
  .mod-base-record .mod-nav .nav .icon img {
    width: 60px;
    height: 60px;
  }
  .mod-base-record .mod-info {
    /* height: 41vw; */
    height: auto;
    align-items: unset;
  }
  .mod.mod-base-record .mod-info .left {
    display: flex;
    flex: 1;
  }
  .mod.mod-base-record .mod-info .left .videos {
    width: 100%;
    min-width: 474px;
    min-height: unset;
  }
  .mod-base-record .mod-info .right {
    width: 336px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    padding: 0 20px;
  }
  .mod-base-record .mod-info .right .right-wp {
    width: 100%;
  }
  .mod-base-record .mod-info .right .right-wp .btn {
    margin-top: 40px;
    width: 100%;
  }

  .mod-product .product-jianji,
  .mod-product .product-luping {
    width: 400px;
    height: 248px;
  }
  .mod-product .product-luping {
    margin-left: 20px;
  }
  .mod-product .product-jianji .logo img,
  .mod-product .product-luping .logo img{
    width: 48px;
    height: 48px;
  }
  .mod-product .product-jianji .logo span,
  .mod-product .product-luping .logo span {
    font-size: 28px;
    line-height: 48px;
  }
  .mod-product .product-jianji h4,
  .mod-product .product-luping h4 {
    font-size: 16px;
    margin-top: 24px;
    line-height: 24px;
    height: 48px;
  }
  .mod-product .product-jianji .more-btn,
  .mod-product .product-luping .more-btn {
    margin-top: 28px;
  }
  .mod-product .product-geshi,
  .mod-product .product-yasuo,
  .mod-product .product-wenziyuyin {
    margin-top: 20px;
    margin-left: 20px;
    width: 260px;
    height: 180px;
  }
  .mod-product .product-geshi {
    margin-left: 0;
  }

  .mod-product .product-geshi .logo img,
  .mod-product .product-yasuo .logo img,
  .mod-product .product-wenziyuyin .logo img {
    width: 28px;
    height: 28px;
  }
  .mod-product .product-geshi .logo span,
  .mod-product .product-yasuo .logo span,
  .mod-product .product-wenziyuyin .logo span {
    font-size: 16px;
    line-height: 28px;
  }
  .mod-product .product-geshi h4,
  .mod-product .product-yasuo h4,
  .mod-product .product-wenziyuyin h4 {
    font-size: 12px;
    line-height: 18px;
    height: 36px;
    max-width: 228px;
  }
  .mod-product .product-item .more-btn {
    height: 18px;
  }
  .mod-product .product-item .more-btn span {
    font-size: 14px;
    line-height: 18px;
  }
  .mod-product .product-item .more-btn i {
    width: 18px;
    height: 18px;
    background-size: 18px auto;
  }

  .mod-download .mod-info .logo img {
    width: 48px;
    height: 48px;
  }
  .mod-download .mod-info .logo span {
    line-height: 48px;
  }
  .mod.mod-download .mod-content h3 {
    font-size: 36px;
  }
}